/*
a.tree
{
  font: 16px;
  color: black;
  text-decoration: none;
}
a.article
{
  font: 16px;
  color: black;
  font-weight: bold;
  text-decoration: underline;
}
a.contents
{
  font: 16px;
  color: black;
  font-variant: small-caps;
  text-decoration: underline;
}

.author
{
  font: italic 16px;
}
.summary
{
  font: 16px;
}
.date
{
  font: 16px;
}
a:hover
{
  color: #990000;
}
.SearchInfoClass
{
  font: 11px Verdana,Arial,Tahoma,sans-serif;
  COLOR: white;
  BACKGROUND-COLOR: #999999;
}
a.SearchInfoClass
{
  text-decoration: underline;
}

.externalLink
{
  color: navy;
  text-decoration: underline;
}

*/